/*shortcode columns for full width pages*/

.divider{
border-bottom:1px solid #ccc;
margin:20px 0px;


}
.last{
margin-right:0px !important;
float:right;
}

.norightmargin{
margin-right:0px;

}

.one-fourth-last, .one-half-last, .one-third-last{
margin-right:0px !important;
margin-bottom:20px;
}
.one-fourth h4, .one-third h4, .one-half h4{

margin:0px;
padding:0px 0px;

}


.full{
float:left;
margin-bottom:20px;
}

.one-fourth{
width:22.90%;
float:left;
margin-right:2.80%;
margin-bottom:20px;
}


.one-third{
width:74.25%;
float:left;
margin-right:2.80%;
margin-bottom:20px;
}


.one-half{
	width:49.0%;
	float:left;
	margin-right:2.80%;
	margin-bottom:20px;

}
/* shortcode 
------------------------------------------------------*/

.alert-blue {
	background:url("../images/info.png") no-repeat scroll 12px 50% #E4F5FD;
	border:1px solid #AFDBEE;
		display:block;
	margin:10px 0 15px;
	padding:10px 10px 10px 40px;
}
.alert-green {
	background:url("../images/alert.png") no-repeat scroll 12px 50% #FFFADE;
	border:1px solid #F8ECA9;
	display:block;
	margin:10px 0 15px;
	padding:10px 10px 10px 40px;
}	

.alert-yellow  {
	background:url("../images/tick.png") no-repeat scroll 12px 50% #EDFFD6;
	border:1px solid #D2EBB1;
	display:block;
	margin:10px 0 15px;
	padding:10px 10px 10px 40px;
}

/* services 
--------------------------------------------------------------------------------------------------*/

.servicesbox			{ margin:0; padding:20px 20px 0px 0px; overflow:hidden; height:100%; clear:both;}
.servicestext h3 span	 	{ display:block; margin-bottom:0px;}
.servicesicon			{ vertical-align:top; float:left; width:148px;}
.servicestext			{ margin-left:148px; margin-top:0px; padding-top:0px;}
